Subject: Re: [bug#76881] Adding a new phase to provide raylib_api files

From: 宋文武 <[email-masked]>
Date: Tue, 11 Mar 2025 11:03:51 +0800

[email-masked] writes:

> Hi iyzsong and guix team,
>
> I'm sorry to intervene. I had also planned to update Raylib to 5.5 today. What a coincidence!
>
> Would you consider adding a new phase to this package to provide additional raylib_api files ?
> My proposal is attached for your reference.

Done, thank you!  I had install them in "$output/share/raylib".

>
> This would make it possible to create bindings for other languages. By the way, I proposed this
>  patch last year https://issues.guix.gnu.org/74059  to bring Raylib support to guile.

Cool, I could look into that later.  Thanks.